INPUT_FF_ERASE(9)

NAME
input_ff_erase - erase a force-feedback effect from device

SYNOPSIS

int input_ff_erase(struct input_dev * dev, int effect_id, struct file * file);

ARGUMENTS

dev
    input device to erase effect from

effect_id
    id of the ffect to be erased

file
    purported owner of the request

DESCRIPTION

This function erases a force-feedback effect from specified device. The effect will only be erased if it was uploaded through the same file handle that is requesting erase.

COPYRIGHT